Subject: Re: [Coco] cprep19 __FILE__ fix?
From: Willard Goosey <[email-masked]>
To: CoCoList for Color Computer Enthusiasts <[email-masked]>
Date: Wed, 25 May 2011 13:36:56 -0600
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Wed, May 25, 2011 at 12:32:09AM -0400, gene heskett wrote:
> So with that, the "maintainer" flag for c.prep gets handed to Willard.  

!!!!Ack.  Thank you.

OK, then you need to explain what's up with cprep22's source.

> OTOH, if you want to do those fixes, but don't have a handy server, smunch 
> it up with ar2.0 or lha-2.0.x(whatever the last version was) (don't forget 
> to update the README to reflect your work) and mail it back & I'll put it 
> on my web page, which will be up till I fall over or they outlaw the 
> internet.
> 
> Actually, duplication is insurance, so put a copy on maltedmedia too, that 
> way if I get run over by a bus, its still available.

Yeah, I'll get it packaged up.
> 
> I am glad that someone is showing an interest in improving our C toolchain.

Willard
-- 
Willard Goosey  [email-masked]
Socorro, New Mexico, USA
I search my heart and find Cimmeria, land of Darkness and the Night.
  -- R.E. Howard

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco